# <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="GM4 Logo" width="32" /> Phantom Scarecrows by Gamemode 4

Do you regret that phantoms were added to the game but don't want to change any gamerules? This modular data pack lets you create phantom scarecrows that shoot homing fireqorkd projectiles at nearby phantoms to protect your base! 

<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/gm4_phantom_scarecrows/images/phantom_scarecrows.webp" alt="Phantom Scarecrow firing missile" height="350"/>   

### Features
- Equipping a skull of an undead mob (Skeleton, Zombie or Wither Skeleton) to an armour stand along with a chestplate enchanted with a curse (Vanishing or Binding) will transform the armour stand into a Phantom Scarecrow.
- When a phantom flies within 25 blocks of the scarecrow, a homing firework will be fired towards the targeted phantom that will kill it in one shot.
- Adds one new custom advancement for getting struck by a homing phantom missile.

### More Info
[<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_wiki_logo.png" alt="Gamemode 4 Wiki Logo" width="40" align="center"/> **Read the Wiki**](https://wiki.gm4.co/wiki/Phantom_Scarecrows)

### Credits
- Creator: [Bloo](https://twitter.com/Bloo_dev)
- Inspired by: [Chopper2112](https://twitter.com/TheChopper2112)
- Icon Design: [DuckJr](https://twitter.com/DuckJr94)

---
## About Gamemode 4 <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="Gamemode 4 Logo" width="20"/>
Gamemode 4 is a series of command-powered creations that are designed to change and enhance the survival experience. All of our modules are designed to work together flawlessly, and are balanced for usage in a survival setting. Pick and choose your favorites from our [website](https://gm4.co), or wherever you get datapacks.